 EXEC P_ALTERPK 'PK_FMM_CORETEAM', 'T_FMM_CORETEAM', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_FMM_CORETEAM_FNUMBER') CREATE INDEX IDX_FMM_CORETEAM_FNUMBER ON T_FMM_CORETEAM ( FNUMBER );
 
 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_FMM_CORETEAM_FCT') CREATE INDEX IDX_FMM_CORETEAM_FCT ON T_FMM_CORETEAM ( FCREATETIME );
 
 
 EXEC P_ALTERPK 'PK_FMM_CORETEAM_L', 'T_FMM_CORETEAM_L', 'FPKID', '1';
 
 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_FMM_CORETEAM_L') CREATE INDEX IDX_FMM_CORETEAM_L ON T_FMM_CORETEAM_L ( FID,FLOCALEID );
 
 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_FMM_CORETEAM_NAME_L') CREATE INDEX IDX_FMM_CORETEAM_NAME_L ON T_FMM_CORETEAM_L ( FNAME );
 
 
 EXEC P_ALTERPK 'PK_FMM_CORETEAMPENTRY', 'T_FMM_CORETEAMPENTRY', 'FENTRYID', '1';
 
 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_FMM_CORETEAMPENTRY_FSEQ') CREATE INDEX IDX_FMM_CORETEAMPENTRY_FSEQ ON T_FMM_CORETEAMPENTRY ( FID,FSEQ );
 
 
 EXEC P_ALTERPK 'PK_FMM_CORETEAMCENTRY', 'T_FMM_CORETEAMCENTRY', 'FENTRYID', '1';
 
 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_FMM_CORETEAMCENTRY_FSEQ') CREATE INDEX IDX_FMM_CORETEAMCENTRY_FSEQ ON T_FMM_CORETEAMCENTRY ( FID,FSEQ );
 
 
 EXEC P_ALTERPK 'PK_FMM_POSITION', 'T_FMM_POSITION', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_FMM_POSITION_FNUMBER') CREATE INDEX IDX_FMM_POSITION_FNUMBER ON T_FMM_POSITION ( FNUMBER );
 
 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_FMM_POSITION_FCT') CREATE INDEX IDX_FMM_POSITION_FCT ON T_FMM_POSITION ( FCREATETIME );
 
 
 EXEC P_ALTERPK 'PK_FMM_POSITION_L', 'T_FMM_POSITION_L', 'FPKID', '1';
 
 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_FMM_POSITION_L') CREATE INDEX IDX_FMM_POSITION_L ON T_FMM_POSITION_L ( FID,FLOCALEID );
 
 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_FMM_POSITION_NAME_L') CREATE INDEX IDX_FMM_POSITION_NAME_L ON T_FMM_POSITION_L ( FNAME );
 
 
 EXEC P_ALTERPK 'PK_FMM_POSITIONTYPE', 'T_FMM_POSITIONTYPE', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_FMM_POSITIONTYPE_FNUM') CREATE INDEX IDX_FMM_POSITIONTYPE_FNUM ON T_FMM_POSITIONTYPE ( FNUMBER );
 
 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_FMM_POSITIONTYPE_FCT') CREATE INDEX IDX_FMM_POSITIONTYPE_FCT ON T_FMM_POSITIONTYPE ( FCREATETIME );
 
 
 EXEC P_ALTERPK 'PK_FMM_POSITIONTYPE_L', 'T_FMM_POSITIONTYPE_L', 'FPKID', '1';
 
 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_FMM_POSITIONTYPE_L') CREATE INDEX IDX_FMM_POSITIONTYPE_L ON T_FMM_POSITIONTYPE_L ( FID,FLOCALEID );
 
 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_FMM_POSITIONTYPE_NAME_L') CREATE INDEX IDX_FMM_POSITIONTYPE_NAME_L ON T_FMM_POSITIONTYPE_L ( FNAME );
 
 
 EXEC P_ALTERPK 'PK_FMM_POST', 'T_FMM_POST', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_FMM_POST_FNUM') CREATE INDEX IDX_FMM_POST_FNUM ON T_FMM_POST ( FNUMBER );
 
 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_FMM_POST_FCT') CREATE INDEX IDX_FMM_POST_FCT ON T_FMM_POST ( FCREATETIME );
 
 
 EXEC P_ALTERPK 'PK_FMM_POST_L', 'T_FMM_POST_L', 'FPKID', '1';
 
 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_FMM_POST_L') CREATE INDEX IDX_FMM_POST_L ON T_FMM_POST_L ( FID,FLOCALEID );
 
 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_FMM_POST_NAME_L') CREATE INDEX IDX_FMM_POST_NAME_L ON T_FMM_POST_L ( FNAME );
 
 
 EXEC P_ALTERPK 'PK_FMM_POSTTYPE', 'T_FMM_POSTTYPE', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_FMM_POSTTYPE_FNUM') CREATE INDEX IDX_FMM_POSTTYPE_FNUM ON T_FMM_POSTTYPE ( FNUMBER );
 
 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_FMM_POSTTYPE_FCT') CREATE INDEX IDX_FMM_POSTTYPE_FCT ON T_FMM_POSTTYPE ( FCREATETIME );
 
 
 EXEC P_ALTERPK 'PK_FMM_POSTTYPE_L', 'T_FMM_POSTTYPE_L', 'FPKID', '1';
 
 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_FMM_POSTTYPE_L') CREATE INDEX IDX_FMM_POSTTYPE_L ON T_FMM_POSTTYPE_L ( FID,FLOCALEID );
 
 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_FMM_POSTTYPE_NAME_L') CREATE INDEX IDX_FMM_POSTTYPE_NAME_L ON T_FMM_POSTTYPE_L ( FNAME );
 
 
 EXEC P_ALTERPK 'PK_FMM_RANK', 'T_FMM_RANK', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_FMM_RANK_FNUM') CREATE INDEX IDX_FMM_RANK_FNUM ON T_FMM_RANK ( FNUMBER );
 
 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_FMM_RANK_FCT') CREATE INDEX IDX_FMM_RANK_FCT ON T_FMM_RANK ( FCREATETIME );
 
 
 EXEC P_ALTERPK 'PK_FMM_RANK_L', 'T_FMM_RANK_L', 'FPKID', '1';
 
 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_FMM_RANK_L') CREATE INDEX IDX_FMM_RANK_L ON T_FMM_RANK_L ( FID,FLOCALEID );
 
 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_FMM_RANK_NAME_L') CREATE INDEX IDX_FMM_RANK_NAME_L ON T_FMM_RANK_L ( FNAME );